## linux-meta-oracle 4.15.0.1011.14

=== debian/changelog ===
linux-meta-oracle (4.15.0.1011.14) bionic; urgency=medium

  * Bump ABI 4.15.0-1011

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Apr 2019 10:24:26 +0200

linux-meta-oracle (4.15.0.1010.13) bionic; urgency=medium

  * Bump ABI 4.15.0-1010

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 18 Mar 2019 00:41:21 -0400

linux-meta-oracle (4.15.0.1009.12) bionic; urgency=medium

  * Bump ABI 4.15.0-1009

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 06 Feb 2019 15:43:46 +0100

linux-meta-oracle (4.15.0.1008.11) bionic; urgency=medium

  * Bump ABI 4.15.0-1008

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Tue, 15 Jan 2019 12:05:34 +0000

linux-meta-oracle (4.15.0.1007.10) bionic; urgency=medium

  * Bump ABI 4.15.0-1007

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 10 Dec 2018 17:01:28 -0200

linux-meta-oracle (4.15.0.1006.9) bionic; urgency=medium

  * Bump ABI 4.15.0-1006

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Fri, 30 Nov 2018 15:42:56 -0200

linux-meta-oracle (4.15.0.1005.8) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - Fix linux-modules-extra- dependency

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 25 Oct 2018 12:17:33 -0300

linux-meta-oracle (4.15.0.1005.7) bionic; urgency=medium

  * Bump ABI 4.15.0-1005

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 24 Oct 2018 20:58:16 -0300

linux-meta-oracle (4.15.0.1004.6) bionic; urgency=medium

  * Bump ABI 4.15.0-1004

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Sun, 21 Oct 2018 18:17:44 -0300

linux-meta-oracle (4.15.0.1003.5) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - Fix build dependencies

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 10 Sep 2018 22:37:58 -0300

linux-meta-oracle (4.15.0.1003.4) bionic; urgency=medium

  * Miscellaneous Ubuntu changes
    - Fix build dependencies

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 10 Sep 2018 17:58:39 -0300

linux-meta-oracle (4.15.0.1003.3) bionic; urgency=medium

  * Bump ABI 4.15.0-1003

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Mon, 10 Sep 2018 15:02:08 -0300

linux-meta-oracle (4.15.0.1002.2) bionic; urgency=medium

  * Bump ABI 4.15.0-1002

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 21 Aug 2018 14:01:56 -0300

linux-meta-oracle (4.15.0.1001.1) bionic; urgency=medium

  * linux-image-oracle ABI 1001

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 21 Aug 2018 14:01:27 -0300
