## linux-meta-oracle 4.15.0.1017.20

=== debian/changelog ===
linux-meta-oracle (4.15.0.1017.20) bionic; urgency=medium

  * Bump ABI 4.15.0-1017

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 24 Jun 2019 17:52:12 +0200

linux-meta-oracle (4.15.0.1016.19) bionic; urgency=medium

  * Bump ABI 4.15.0-1016

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 18 Jun 2019 20:16:41 -0400

linux-meta-oracle (4.15.0.1015.18) bionic; urgency=medium

  * Bump ABI 4.15.0-1015

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Wed, 05 Jun 2019 14:50:49 -0300

linux-meta-oracle (4.15.0.1014.17) bionic; urgency=medium

  * Bump ABI 4.15.0-1014

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Mon, 20 May 2019 15:39:04 +0200

linux-meta-oracle (4.15.0.1013.16) bionic; urgency=medium

  * Bump ABI 4.15.0-1013

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 08 May 2019 16:21:52 +0200

linux-meta-oracle (4.15.0.1012.15) bionic; urgency=medium

  * Bump ABI 4.15.0-1012

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 26 Apr 2019 02:45:23 -0400
