=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
- linux-oracle-headers-4.15.0-1011,
- linux-headers-4.15.0-1011-oracle,
+ linux-oracle-headers-4.15.0-1017,
+ linux-headers-4.15.0-1017-oracle,
 Vcs-Git: git+ssh://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/bionic
 
 Package: linux-headers-oracle
