## linux-meta-oracle 4.15.0.1018.21

=== debian/changelog ===
linux-meta-oracle (4.15.0.1018.21) bionic; urgency=medium

  * Bump ABI 4.15.0-1018

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 03 Jul 2019 02:21:33 -0400
