## linux-meta-oracle 4.15.0.1070.58

=== debian/changelog ===
linux-meta-oracle (4.15.0.1070.58) xenial; urgency=medium

  * Bump ABI 4.15.0-1070

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Tue, 13 Apr 2021 16:18:30 -0300

linux-meta-oracle (4.15.0.1069.57) xenial; urgency=medium

  * Bump ABI 4.15.0-1069

 -- Ian May <ian.may@canonical.com>  Fri, 02 Apr 2021 09:38:15 -0500

linux-meta-oracle (4.15.0.1068.56) xenial; urgency=medium

  * Bump ABI 4.15.0-1068

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Mon, 22 Mar 2021 14:20:23 -0600

linux-meta-oracle (4.15.0.1067.55) xenial; urgency=medium

  * Bump ABI 4.15.0-1067

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 18 Mar 2021 01:04:33 -0400

linux-meta-oracle (4.15.0.1066.54) xenial; urgency=medium

  * Bump ABI 4.15.0-1066

 -- Ian May <ian.may@canonical.com>  Thu, 25 Feb 2021 16:55:01 -0600

linux-meta-oracle (4.15.0.1065.53) xenial; urgency=medium

  * Bump ABI 4.15.0-1065

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 03 Feb 2021 04:36:31 -0500

linux-meta-oracle (4.15.0.1064.52) xenial; urgency=medium

  * Bump ABI 4.15.0-1064

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 20 Jan 2021 03:06:43 -0500

linux-meta-oracle (4.15.0.1062.51) xenial; urgency=medium

  * Bump ABI 4.15.0-1062

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 15 Dec 2020 07:49:50 -0500

linux-meta-oracle (4.15.0.1061.50) xenial; urgency=medium

  * Bump ABI 4.15.0-1061

 -- Kelsey Skunberg <kelsey.skunberg@canonical.com>  Wed, 09 Dec 2020 19:01:48 -0700

linux-meta-oracle (4.15.0.1060.49) xenial; urgency=medium

  * Bump ABI 4.15.0-1060

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 03 Dec 2020 20:08:38 -0500

linux-meta-oracle (4.15.0.1059.48) xenial; urgency=medium

  * Bump ABI 4.15.0-1059

 -- William Breathitt Gray <william.gray@canonical.com>  Tue, 17 Nov 2020 11:25:13 -0500

linux-meta-oracle (4.15.0.1058.47) xenial; urgency=medium

  * Bump ABI 4.15.0-1058

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 21 Oct 2020 18:23:01 +0200

linux-meta-oracle (4.15.0.1056.46) xenial; urgency=medium

  * Bump ABI 4.15.0-1056

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Sep 2020 14:20:27 +0200

linux-meta-oracle (4.15.0.1055.45) xenial; urgency=medium

  * Bump ABI 4.15.0-1055

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 23 Sep 2020 08:22:51 -0400

linux-meta-oracle (4.15.0.1054.44) xenial; urgency=medium

  * Bump ABI 4.15.0-1054

 -- William Breathitt Gray <william.gray@canonical.com>  Wed, 09 Sep 2020 15:55:48 -0400

linux-meta-oracle (4.15.0.1053.43) xenial; urgency=medium

  * Bump ABI 4.15.0-1053

 -- William Breathitt Gray <william.gray@canonical.com>  Sat, 05 Sep 2020 13:43:55 -0400

linux-meta-oracle (4.15.0.1051.42) xenial; urgency=medium

  * Bump ABI 4.15.0-1051

 -- Ian May <ian.may@canonical.com>  Mon, 17 Aug 2020 11:25:57 -0500

linux-meta-oracle (4.15.0.1050.41) xenial; urgency=medium

  * Bump ABI 4.15.0-1050

 -- Ian May <ian.may@canonical.com>  Tue, 14 Jul 2020 13:43:58 -0500

linux-meta-oracle (4.15.0.1049.40) xenial; urgency=medium

  * Bump ABI 4.15.0-1049

 -- Ian May <ian.may@canonical.com>  Tue, 07 Jul 2020 09:17:55 -0500

linux-meta-oracle (4.15.0.1046.39) xenial; urgency=medium

  * Bump ABI 4.15.0-1046

 -- Sultan Alsawaf <sultan.alsawaf@canonical.com>  Fri, 12 Jun 2020 11:36:12 -0700

linux-meta-oracle (4.15.0.1045.38) xenial; urgency=medium

  * Bump ABI 4.15.0-1045

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Fri, 05 Jun 2020 10:57:19 +0200

linux-meta-oracle (4.15.0.1040.33) xenial; urgency=medium

  * Bump ABI 4.15.0-1040

 -- Ian May <ian.may@canonical.com>  Thu, 21 May 2020 13:02:00 -0500

linux-meta-oracle (4.15.0.1039.32) xenial; urgency=medium

  * Bump ABI 4.15.0-1039

 -- ian may <ian.may@canonical.com>  Fri, 01 May 2020 10:11:46 -0500

linux-meta-oracle (4.15.0.1038.31) xenial; urgency=medium

  * Bump ABI 4.15.0-1038

 -- Marcelo Henrique Cerri <marcelo.cerri@canonical.com>  Thu, 09 Apr 2020 11:27:28 -0300

linux-meta-oracle (4.15.0.1037.30) xenial; urgency=medium

  * Bump ABI 4.15.0-1037

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 25 Mar 2020 23:34:29 -0400

linux-meta-oracle (4.15.0.1036.29) xenial; urgency=medium

  * Bump ABI 4.15.0-1036

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 19 Mar 2020 14:29:39 +0100

linux-meta-oracle (4.15.0.1035.28) xenial; urgency=medium

  * Bump ABI 4.15.0-1035

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Thu, 05 Mar 2020 10:35:59 +0100

linux-meta-oracle (4.15.0.1034.27) xenial; urgency=medium

  * Bump ABI 4.15.0-1034

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Wed, 19 Feb 2020 14:18:54 +0000

linux-meta-oracle (4.15.0.1033.26) xenial; urgency=medium

  * Bump ABI 4.15.0-1033

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 11 Feb 2020 22:07:14 -0500

linux-meta-oracle (4.15.0.1032.25) xenial; urgency=medium

  * Bump ABI 4.15.0-1032

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 03 Feb 2020 22:00:53 -0500

linux-meta-oracle (4.15.0.1031.24) xenial; urgency=medium

  * Bump ABI 4.15.0-1031

 -- Wen-chien Jesse Sung <jesse.sung@canonical.com>  Thu, 05 Dec 2019 18:15:35 +0800

linux-meta-oracle (4.15.0.1030.23) xenial; urgency=medium

  * Bump ABI 4.15.0-1030

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 15 Nov 2019 21:11:04 -0500

linux-meta-oracle (4.15.0.1029.22) xenial; urgency=medium

  * Bump ABI 4.15.0-1029

 -- Andrea Righi <andrea.righi@canonical.com>  Fri, 08 Nov 2019 18:32:35 +0100

linux-meta-oracle (4.15.0.1028.21) xenial; urgency=medium

  * Bump ABI 4.15.0-1028

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 22 Oct 2019 03:24:19 -0400

linux-meta-oracle (4.15.0.1027.20) xenial; urgency=medium

  * Bump ABI 4.15.0-1027


