## linux-meta-oracle 4.15.0.1121.126

=== debian/changelog ===
linux-meta-oracle (4.15.0.1121.126) bionic; urgency=medium

  * Bump ABI 4.15.0-1121

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 21 Jun 2023 13:40:23 +0200

linux-meta-oracle (4.15.0.1120.125) bionic; urgency=medium

  * Bump ABI 4.15.0-1120

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 25 May 2023 15:01:19 +0200

linux-meta-oracle (4.15.0.1119.124) bionic; urgency=medium

  * Bump ABI 4.15.0-1119

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 26 Apr 2023 16:16:44 +0200

linux-meta-oracle (4.15.0.1118.123) bionic; urgency=medium

  * Bump ABI 4.15.0-1118

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 18:12:59 -0300

linux-meta-oracle (4.15.0.1117.122) bionic; urgency=medium

  * Bump ABI 4.15.0-1117

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 05 Apr 2023 09:51:01 +0200

linux-meta-oracle (4.15.0.1116.121) bionic; urgency=medium

  * Bump ABI 4.15.0-1116

 -- Manuel Diewald <manuel.diewald@canonical.com>  Fri, 10 Mar 2023 10:42:31 +0100

linux-meta-oracle (4.15.0.1115.120) bionic; urgency=medium

  * Bump ABI 4.15.0-1115

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 14 Feb 2023 11:07:16 +0100

linux-meta-oracle (4.15.0.1114.119) bionic; urgency=medium

  * Bump ABI 4.15.0-1114

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 26 Jan 2023 15:34:59 +0100

linux-meta-oracle (4.15.0.1113.118) bionic; urgency=medium

  * Bump ABI 4.15.0-1113

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 10 Jan 2023 23:40:15 -0300

linux-meta-oracle (4.15.0.1112.117) bionic; urgency=medium

  * Bump ABI 4.15.0-1112

  * Miscellaneous Ubuntu changes
    - Ubuntu-oracle-4.15.0.1109.116

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-oracle-4.15.0.1111.116' into cranky/master

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 02 Dec 2022 15:15:54 +0100

linux-meta-oracle (4.15.0.1111.116) bionic; urgency=medium

  * Bump ABI 4.15.0-1111

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 24 Nov 2022 17:00:37 -0300

linux-meta-oracle (4.15.0.1109.116) bionic; urgency=medium

  * Bump ABI 4.15.0-1109

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Fri, 18 Nov 2022 14:31:29 +0100

linux-meta-oracle (4.15.0.1108.115) bionic; urgency=medium

  * Bump ABI 4.15.0-1108

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 25 Oct 2022 08:59:26 +0200

linux-meta-oracle (4.15.0.1107.114) bionic; urgency=medium

  * Bump ABI 4.15.0-1107

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 26 Sep 2022 11:42:01 +0200

linux-meta-oracle (4.15.0.1106.113) bionic; urgency=medium

  * Bump ABI 4.15.0-1106

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 08 Sep 2022 15:50:19 +0200

linux-meta-oracle (4.15.0.1105.112) bionic; urgency=medium

  * Bump ABI 4.15.0-1105

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 26 Aug 2022 08:43:40 +0200

linux-meta-oracle (4.15.0.1104.111) bionic; urgency=medium

  * Bump ABI 4.15.0-1104

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 04 Aug 2022 15:42:28 +0200

linux-meta-oracle (4.15.0.1103.110) bionic; urgency=medium

  * Bump ABI 4.15.0-1103

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 20 Jul 2022 17:03:06 +0200

linux-meta-oracle (4.15.0.1102.109) bionic; urgency=medium

  * Bump ABI 4.15.0-1102

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 28 Jun 2022 10:33:06 +0200

linux-meta-oracle (4.15.0.1101.108) bionic; urgency=medium

  * Bump ABI 4.15.0-1101

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 13 Jun 2022 19:34:15 -0300

linux-meta-oracle (4.15.0.1098.107) bionic; urgency=medium

  * Bump ABI 4.15.0-1098

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 03 Jun 2022 16:56:34 -0300

linux-meta-oracle (4.15.0.1096.106) bionic; urgency=medium

  * Bump ABI 4.15.0-1096

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 27 May 2022 10:49:09 +0200

linux-meta-oracle (4.15.0.1095.105) bionic; urgency=medium

  * Bump ABI 4.15.0-1095

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 19 May 2022 14:45:26 +0200

linux-meta-oracle (4.15.0.1094.104) bionic; urgency=medium

  * Bump ABI 4.15.0-1094

 -- Juerg Haefliger <juergh@canonical.com>  Mon, 16 May 2022 13:33:31 +0200

linux-meta-oracle (4.15.0.1093.103) bionic; urgency=medium

  * Bump ABI 4.15.0-1093

 -- Juerg Haefliger <juergh@canonical.com>  Tue, 26 Apr 2022 17:11:59 +0200

linux-meta-oracle (4.15.0.1092.102) bionic; urgency=medium

  * Bump ABI 4.15.0-1092

 -- Juerg Haefliger <juergh@canonical.com>  Thu, 07 Apr 2022 17:37:08 +0200

linux-meta-oracle (4.15.0.1091.101) bionic; urgency=medium

  * Bump ABI 4.15.0-1091

 -- Kleber Sacilotto de Souza <kleber.souza@canonical.com>  Wed, 30 Mar 2022 17:11:46 +0200

linux-meta-oracle (4.15.0.1090.100) bionic; urgency=medium

  * Bump ABI 4.15.0-1090

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 09 Mar 2022 19:09:12 -0500

linux-meta-oracle (4.15.0.1089.99) bionic; urgency=medium

  * Bump ABI 4.15.0-1089

 -- Andrea Righi <andrea.righi@canonical.com>  Thu, 03 Mar 2022 11:39:07 +0100

linux-meta-oracle (4.15.0.1088.98) bionic; urgency=medium

  * Bump ABI 4.15.0-1088

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 26 Feb 2022 03:15:47 -0500

linux-meta-oracle (4.15.0.1087.97) bionic; urgency=medium

  * Bump ABI 4.15.0-1087

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 09 Feb 2022 16:34:12 -0500

linux-meta-oracle (4.15.0.1086.96) bionic; urgency=medium

  * Bump ABI 4.15.0-1086

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 10 Jan 2022 18:07:19 -0500

linux-meta-oracle (4.15.0.1085.95) bionic; urgency=medium

  * Bump ABI 4.15.0-1085

  * Packaging resync (LP: #1786013)

