=== debian/control ===
Source: linux-meta-oracle
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
Build-Depends-Arch:
 linux-oracle-headers-4.15.0-1121,
 linux-headers-4.15.0-1121-oracle,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-oracle/+git/bionic

Package: linux-headers-oracle-lts-18.04
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-oracle
Description: Linux kernel headers for Oracle systems.
 This package will always depend on the latest kernel headers available
 for Oracle systems.

Package: linux-image-oracle-lts-18.04
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-oracle, linux-modules-extra-${kernel-abi-version}-oracle
Description: Linux kernel image for Oracle systems.
 This package will always depend on the latest kernel image available
 for Oracle systems.

Package: linux-tools-oracle-lts-18.04
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-oracle
Description: Linux kernel versioned tools for Oracle systems.
 This package will always depend on the latest Linux kernel versioned tools
 available for Oracle systems.

Package: linux-oracle-lts-18.04
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-image-oracle-lts-18.04 (= ${binary:Version}), linux-headers-oracle-lts-18.04 (= ${binary:Version})
Provides: kernel-testing--linux-oracle--full--oracle, kernel-testing--linux-oracle--full--preferred, kernel-testing--linux-oracle--modules-extra--oracle, kernel-testing--linux-oracle--modules-extra--preferred,
Description: Complete Linux kernel for Oracle systems.
 This package will always depend on the latest complete Linux kernel available
 for Oracle systems.

Package: linux-signed-image-oracle-lts-18.04
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-image-oracle-lts-18.04
Description: Signed Oracle Linux kernel image (dummy transitional package)
 This package will always depend on the latest oracle kernel image
 available.  Signed with the Ubuntu EFI key.

Package: linux-signed-oracle-lts-18.04
Architecture: amd64
Section: oldlibs
Depends: ${misc:Depends}, linux-oracle-lts-18.04
Description: Complete Signed Oracle Linux kernel and headers (dummy transitional package)
 This package will always depend on the latest complete oracle Linux kernel
 and headers.  Signed with the Ubuntu EFI key.
