## linux-meta-oracle 4.15.0.1136.141

=== debian/changelog ===
linux-meta-oracle (4.15.0.1136.141) bionic; urgency=medium

  * Bump ABI 4.15.0-1136

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 01 Oct 2024 13:24:00 +0200

linux-meta-oracle (4.15.0.1135.140) bionic; urgency=medium

  * Bump ABI 4.15.0-1135

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 03 Sep 2024 16:32:38 +0200

linux-meta-oracle (4.15.0.1134.139) bionic; urgency=medium

  * Bump ABI 4.15.0-1134

 -- Kuan-Ying Lee <kuan-ying.lee@canonical.com>  Mon, 12 Aug 2024 11:57:35 +0800

linux-meta-oracle (4.15.0.1133.138) bionic; urgency=medium

  * Bump ABI 4.15.0-1133

 -- Roger Knecht <roger.knecht@canonical.com>  Wed, 10 Jul 2024 13:56:13 +0200

linux-meta-oracle (4.15.0.1132.137) bionic; urgency=medium

  * Bump ABI 4.15.0-1132

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Wed, 12 Jun 2024 15:09:43 +0300

linux-meta-oracle (4.15.0.1131.136) bionic; urgency=medium

  * Bump ABI 4.15.0-1131

 -- Portia Stephens <portia.stephens@canonical.com>  Thu, 09 May 2024 11:06:39 +1000

linux-meta-oracle (4.15.0.1130.135) bionic; urgency=medium

  * Bump ABI 4.15.0-1130

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 05 Apr 2024 13:21:35 +0200

linux-meta-oracle (4.15.0.1129.134) bionic; urgency=medium

  * Bump ABI 4.15.0-1129

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 14 Mar 2024 10:30:19 +0100

linux-meta-oracle (4.15.0.1128.133) bionic; urgency=medium

  * Bump ABI 4.15.0-1128

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 09 Feb 2024 15:20:33 +0100

linux-meta-oracle (4.15.0.1127.132) bionic; urgency=medium

  * Bump ABI 4.15.0-1127

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 17 Jan 2024 12:07:43 +0100

linux-meta-oracle (4.15.0.1126.131) bionic; urgency=medium

  * Bump ABI 4.15.0-1126

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 15 Nov 2023 14:14:51 +0100

linux-meta-oracle (4.15.0.1125.130) bionic; urgency=medium

  * Bump ABI 4.15.0-1125

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 11 Oct 2023 08:13:15 +0200

linux-meta-oracle (4.15.0.1124.129) bionic; urgency=medium

  * Bump ABI 4.15.0-1124

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 21 Sep 2023 15:17:18 -0300

linux-meta-oracle (4.15.0.1123.128) bionic; urgency=medium

  * Bump ABI 4.15.0-1123

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 22 Aug 2023 08:27:57 +0200

linux-meta-oracle (4.15.0.1122.127) bionic; urgency=medium

  * Bump ABI 4.15.0-1122

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 17 Jul 2023 14:33:38 +0200
