## linux-meta-oracle 4.15.0.1137.148~16.04.1

=== debian/changelog ===
linux-meta-oracle (4.15.0.1137.148~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1137.148~16.04

 -- Philip Cox <philip.cox@canonical.com>  Tue, 12 Nov 2024 11:07:00 -0500

linux-meta-oracle (4.15.0.1136.147~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1136.147~16.04

 -- Philip Cox <philip.cox@canonical.com>  Thu, 03 Oct 2024 13:59:30 -0400

linux-meta-oracle (4.15.0.1135.146~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1135.146~16.04

 -- Manuel Diewald <manuel.diewald@canonical.com>  Wed, 04 Sep 2024 10:34:54 +0200

linux-meta-oracle (4.15.0.1134.145~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1134.145~16.04

 -- Philip Cox <philip.cox@canonical.com>  Thu, 15 Aug 2024 15:22:53 -0400

linux-meta-oracle (4.15.0.1133.144~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1133.144~16.04

 -- Philip Cox <philip.cox@canonical.com>  Wed, 17 Jul 2024 12:27:25 +0300

linux-meta-oracle (4.15.0.1132.143~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1132.143~16.04

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Fri, 14 Jun 2024 16:13:26 +0300

linux-meta-oracle (4.15.0.1131.142~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1131.142~16.04

 -- Philip Cox <philip.cox@canonical.com>  Fri, 10 May 2024 09:27:05 -0400

linux-meta-oracle (4.15.0.1130.141~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1130.141~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 05 Apr 2024 11:20:31 -0400

linux-meta-oracle (4.15.0.1129.110) xenial; urgency=medium

  * Bump ABI 4.15.0-1129

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 14 Mar 2024 12:52:21 -0400

linux-meta-oracle (4.15.0.1128.109) xenial; urgency=medium

  * Bump ABI 4.15.0-1128

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 13 Feb 2024 19:02:51 -0500

linux-meta-oracle (4.15.0.1127.108) xenial; urgency=medium

  * Bump ABI 4.15.0-1127

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 18 Jan 2024 11:42:02 -0500

linux-meta-oracle (4.15.0.1126.107) xenial; urgency=medium

  * Bump ABI 4.15.0-1126

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 15 Nov 2023 16:00:54 -0500

linux-meta-oracle (4.15.0.1125.106) xenial; urgency=medium

  * Bump ABI 4.15.0-1125

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 11 Oct 2023 16:42:18 -0400

linux-meta-oracle (4.15.0.1124.105) xenial; urgency=medium

  * Bump ABI 4.15.0-1124

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 22 Sep 2023 09:47:00 -0400

linux-meta-oracle (4.15.0.1123.104) xenial; urgency=medium

  * Bump ABI 4.15.0-1123

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 22 Aug 2023 11:45:03 -0400

linux-meta-oracle (4.15.0.1122.103) xenial; urgency=medium

  * Bump ABI 4.15.0-1122

 -- Roxana Nicolescu <roxana.nicolescu@canonical.com>  Mon, 17 Jul 2023 17:29:38 +0200

linux-meta-oracle (4.15.0.1121.102) xenial; urgency=medium

  * Bump ABI 4.15.0-1121

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 22 Jun 2023 13:14:22 -0400

linux-meta-oracle (4.15.0.1120.101) xenial; urgency=medium

  * Bump ABI 4.15.0-1120

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 26 May 2023 08:40:01 -0300

linux-meta-oracle (4.15.0.1119.100) xenial; urgency=medium

  * Bump ABI 4.15.0-1119

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 26 Apr 2023 16:18:07 -0400

linux-meta-oracle (4.15.0.1118.99) xenial; urgency=medium

  * Bump ABI 4.15.0-1118

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Tue, 25 Apr 2023 20:46:19 -0300

linux-meta-oracle (4.15.0.1117.98) xenial; urgency=medium

  * Bump ABI 4.15.0-1117

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 05 Apr 2023 13:53:40 -0400

linux-meta-oracle (4.15.0.1116.97) xenial; urgency=medium

  * Bump ABI 4.15.0-1116

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 10 Mar 2023 19:37:58 -0500

linux-meta-oracle (4.15.0.1115.96) xenial; urgency=medium

  * Bump ABI 4.15.0-1115

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 15 Feb 2023 16:20:21 -0500

linux-meta-oracle (4.15.0.1113.95) xenial; urgency=medium

  * Bump ABI 4.15.0-1113

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 11 Jan 2023 10:18:18 -0300

linux-meta-oracle (4.15.0.1112.94) xenial; urgency=medium

  * Bump ABI 4.15.0-1112

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 02 Dec 2022 16:53:48 -0500

linux-meta-oracle (4.15.0.1109.93) xenial; urgency=medium

  * Bump ABI 4.15.0-1109

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 18 Nov 2022 13:37:44 -0500

linux-meta-oracle (4.15.0.1108.92) xenial; urgency=medium

  * Bump ABI 4.15.0-1108

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 25 Oct 2022 13:25:06 -0400

linux-meta-oracle (4.15.0.1107.91) xenial; urgency=medium

  * Bump ABI 4.15.0-1107

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Mon, 26 Sep 2022 12:28:40 -0400

linux-meta-oracle (4.15.0.1106.90) xenial; urgency=medium

  * Bump ABI 4.15.0-1106

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 09 Sep 2022 07:33:49 +0200

linux-meta-oracle (4.15.0.1105.89) xenial; urgency=medium

  * Bump ABI 4.15.0-1105

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Sat, 27 Aug 2022 11:06:10 +0200

linux-meta-oracle (4.15.0.1104.88) xenial; urgency=medium

  * Bump ABI 4.15.0-1104

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 10:08:54 -0300

linux-meta-oracle (4.15.0.1103.87) xenial; urgency=medium

  * Bump ABI 4.15.0-1103

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 21 Jul 2022 08:48:25 +0200


