## linux-meta-oracle 4.15.0.1138.143

=== debian/changelog ===
linux-meta-oracle (4.15.0.1138.143) bionic; urgency=medium

  * Bump ABI 4.15.0-1138

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 05 Dec 2024 15:43:48 +0100

linux-meta-oracle (4.15.0.1137.142) bionic; urgency=medium

  * Bump ABI 4.15.0-1137

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 11 Nov 2024 08:27:43 +0100
