## linux-meta-oracle 4.15.0.1139.150~16.04.1

=== debian/changelog ===
linux-meta-oracle (4.15.0.1139.150~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1139.150~16.04

 -- Philip Cox <philip.cox@canonical.com>  Tue, 21 Jan 2025 10:35:44 -0500

linux-meta-oracle (4.15.0.1138.149~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1138.149~16.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Philip Cox <philip.cox@canonical.com>  Mon, 09 Dec 2024 13:39:49 -0500
