## linux-meta-oracle 4.15.0.1140.151~16.04.1

=== debian/changelog ===
linux-meta-oracle (4.15.0.1140.151~16.04.1) xenial; urgency=medium

  * Bump ABI 4.15.0-1140.151~16.04

 -- Philip Cox <philip.cox@canonical.com>  Tue, 25 Feb 2025 12:46:39 -0500
